$newlayoutcolor1: #1E2427;

.toast-top-right{
	top: 45px;
	right: 0px;
}

#toast-container{
	width: 600px;
	right: -300px;
}

#toast-container > div.toast{
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
	opacity: 1;
}


.toast-success{
	background-color: $newlayoutcolor1;
	border-left: 10px solid #51a351;
}

.toast-error{
	background-color: $newlayoutcolor1;
	border-left: 10px solid #bd362f;
}

.toast-info{
	background-color: $newlayoutcolor1;
	border-left: 10px solid #2f96b4;
}

.toast-warning{
	background-color: $newlayoutcolor1;
	border-left: 10px solid #f89406;
}

#toast-container > div.toast.ng-enter,
#toast-container > div.toast.ng-leave
{ 
  -webkit-transition: 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -moz-transition: 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -ms-transition: 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -o-transition: 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  transition: 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
} 

#toast-container > div.toast.ng-enter.ng-enter-active, 
#toast-container > div.toast.ng-leave {
    opacity: 1;
    margin-left: 0px;
}

#toast-container > div.toast.ng-leave.ng-leave-active,
#toast-container > div.toast.ng-enter {
    opacity: 1;
    margin-left: 300px;
}